# Generated by Django 2.0.5 on 2018-05-15 15:40

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('firstName', models.CharField(max_length=40)),
                ('lastName', models.CharField(max_length=40)),
                ('description', models.TextField()),
                ('city', models.CharField(max_length=60)),
                ('country', models.CharField(max_length=60)),
                ('email', models.CharField(max_length=200)),
            ],
        ),
    ]
